.phdr {
    color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;
    background-color: #11bce0;
    background-image : url(/files/css/xanh/copy.gif);
    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #88beff;
    
}
.daik {
	padding-top : 2px;
	background-position : top;
	background-image : url(/icon/main.gif);
}
.forum p,td {line-height:15px}
#tab {padding-left:5px;border-bottom:5px solid #FFB600;font-size:12px}
#tab a {color:#494949;font-weight:bold}
#tab tr, #tab td{height:25px;padding-top:4px}
#tab td {padding-left:5px;padding-right:5px;text-align:center}
#tab .active {background:#FFB600;}
#tab .active a {color:#fff}